Better ListView Class Reference |

# BetterListViewSelectedItemCollection Class

Represents checked items within Better ListView control.

For a list of all members of this type, see BetterListViewSelectedItemCollection Members .

System.Object
BetterListViewCachedCollection(BetterListViewItem)
BetterListViewCachedItemCollection
BetterListViewSelectedItemCollection

[DefaultMember(MemberName=""Item"")]
public sealed class BetterListViewSelectedItemCollection : BetterListViewCachedItemCollection

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewSelectedItemCollection Members | ComponentOwl.BetterListView Namespace